Old ClamAV problems

I get huge amount of these in my logs

Ignoring mirror 80.239.2.144 (too often connections with outdated version)
Ignoring mirror 85.30.129.18 (too often connections with outdated version)

ERROR: getpatch: Can’t download daily-3889.cdiff from database.clamav.net
ERROR: getpatch: Can’t download daily-3890.cdiff from database.clamav.net

I guess it has something to do with the old version of ClamAV. Is there something that can be done to fix the problem? I’m running CentOS 5.

Howdy Matti,

I’ll roll out the update for CentOS 5 today. (I’m also trying to get the older RH based systems up to date…that one’s much trickier. Clam just keeps getting more and more hostile.)

has this update been released? how do I get it?

I ended up bumping all the way to 0.91.2. It’s in the CentOS 5 repository.

I’m working on the older Red Hat based platforms now. They have to have the dramatic configuration replacement stuff, which is a big nuisance.